@mixin flex {
    display: flex;
    justify-content: space-between;
}

@mixin flex-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@mixin flex-but-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@mixin flex-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@mixin flex-footer {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

@mixin list-content {
    list-style-type: none;
    text-align: center;
}

@mixin parametrs {
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}

@mixin link-content {
    text-decoration: none;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
}